Subject: Re: [bug#54244] [PATCH] Add libxcrypt
From: Nicolas Goaziou <[email-masked]>
To: Allan Adair <[email-masked]>
Cc: [email-masked]
Date: Fri, 11 Mar 2022 01:38:50 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Allan Adair <[email-masked]> writes:

> I would like to add a libxcrypt package for guix. In several major linux
> distributions it has become the default crypt library. I think it is that
> case for Debian, Fedora, Gentoo, and perhaps others. In any case, it's
> particularly useful for those who want access to numerous hashing
> algorithms through crypt calls.

Thank you. I normalized your commit message, removed labels from
native-inputs, and applied your patch.

Regards,
-- 
Nicolas Goaziou